/* You can add global styles to this file, and also import other style files */
input.ng-invalid.ng-touched,
textarea.ng-invalid.ng-touched,
select.ng-invalid.ng-touched {
	border: 1px solid #F00 !important;
}

#toast-container>.toast-success {
	background-color: #28a745;
}

#toast-container>.toast-error {
	background-color: #dc3545;
}

.checkservice .error {
	display: inline !important;
}

.floating-select {
	padding: 1rem .75rem !important;
	appearance: auto !important;
}

.floating-input {
	padding: 1rem .75rem !important;
}

.grecaptcha-badge {
	display: none !important;
}